Bug 93499 - Exchange Characters example in Help not good
Summary: Exchange Characters example in Help not good
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
4.3.7.2 release
Hardware: Other All
: medium normal
Assignee: Gabor Kelemen
URL:
Whiteboard: target:5.4.0 target:5.3.0.1
Keywords:
Depends on:
Blocks:
 
Reported: 2015-08-18 05:07 UTC by Nick Levinson
Modified: 2016-12-08 00:14 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nick Levinson 2015-08-18 05:07:14 UTC
In Help > LibreOffice Writer > Similarity Search > Settings > Exchange Characters > "For example, if you specify 2 exchanged characters, 'black' and 'crack' are considered similar.": That example has a political connotation that commends replacing the example. I suggest, "For example, if you specify 2 exchanged characters, 'sweep' and 'creep' are considered similar."

I uninstalled and reinstalled Writer on Aug. 16, 2015, and got a different user interface look, but still received only version 4.3.7.2, even though that was not offered via LibreOffice.org a few minutes later, so apparently that version is still being supported. If the problem still applies to a later version, addressing that will be enough.

My hardware is AMD.
Comment 1 Buovjaga 2015-09-08 11:04:18 UTC
The first thing that came to my mind was "Black don't crack": http://blackgirlnerds.com/black-dont-crack-sort-of/

I assume with political connotations you are referring to the crack epidemic media bullshit from the 1980s, so let's set to NEW.
Comment 2 QA Administrators 2016-09-20 10:28:39 UTC Comment hidden (obsolete)
Comment 3 Commit Notification 2016-12-08 00:12:29 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=88cdb657a8a2043f23e083f1a10bfc0f95d2d0ae

tdf#93499 Better examples for similarity search
Comment 4 Commit Notification 2016-12-08 00:13:04 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "libreoffice-5-3":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=aa120b6386f9e1bf6ae4d0026e115778bba1bbb3&h=libreoffice-5-3

tdf#93499 Better examples for similarity search